<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms Activity</title>
</head>
<body>
	<header>
		<h1>
			Zuitt IT Solutions
		</h1>
	</header>

	<main>
		<section>
			<header>
				<h2>
					Products Offered
				</h2>
			</header>

			<table border="1">

				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>						
					</tr>
					<tr>
						<td colspan="3" align="center">
							<strong>Additional features after the initial project is inclusive of charges.</strong>
						</td>	
					</tr>
				</tbody>

			</table>
			
		</section>

		<section>
			
			<header>
				<h2>
					<strong>Contact Form</strong>
				</h2>
			</header>	

			<form>
				<label for="firstname">First Name:</label>
					<br>
					<input type="text" name="firstname" required autocomplete placeholder="Input First name here.">
					<br>

				<label for="lastname">Last Name:</label>
					<br>
					<input type="text" name="lastname" required autocomplete placeholder="Input Last Name here.">
					<br>

				<label for="email">Email:</label>
					<br>
					<input type="text" name="email" required autocomplete placeholder="Input your email address here.">
					<br>

				<label for="contactnumber">Contact Number: </label>
					<br>
					<input type="number" name="contactnumber" id="contactnumber" required placeholder="Input your contact number here.">
					<br>

				<label for="servicetype">Service Type: </label>
					<br>
					<select name="servicetype" id="servicetype">
						<option value="frontend">Front End Programming</option>
						<option value="backend">Back End Programming</option>
						<option value="fullstack">Full Stack Programming</option>
					</select>
					<br>

					<label>Preferred Contact:</label>
					<br>
					<input type="checkbox" name="role1" id="role1" value="email">
					<label for="role1">Email</label>
					<br>
					<input type="checkbox" name="role2" id="role2" value="phone">
					<label for="role2">Phone</label>
					<br>

					<label>Package:</label>
					
					<br>
					<input type="radio" name="newuser" id="userType-1" value="basic">
					<label for="userType-1">Basic</label>
					<br>
					<input type="radio" name="newuser" id="userType-2" value="premium">
					<label for="userType-2">Premium</label>
					<br>

					<label>Message: </label>
					<br>
					<textarea>
					</textarea>
					<br>
				<button>Send Inquiry</button>
				<br>
				<button>Reset</button>
			</form>
		</section>
	</main>
</body>
</html>